Subject: TID: 16445936 ; Re assign to a FR agent
From: Ashwinee Latchayya <[email-masked]>
To: Virat <[email-masked]>
Cc: Martina Stura <[email-masked]>
Date: Mon, 21 May 2018 17:35:39 +0530 (IST)

Hi Viraat, 

Can this case be assigned to a French Agent. 

Thank you, 
Ash 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 21 May, 2018 17:12:16 
Subject: Re: 2018/05/18, tid 16445936, Buyer - My order status says 'Shipped' but I've not receved it yet , 2018/07/19, fan seller, King Crimson, need french agent 

Now they told me to call ups France, can you ask a franch agent to help me? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Martina Stura" <[email-masked]> 
Sent: Sunday, 20 May, 2018 13:51:12 
Subject: Fwd: 2018/05/18, tid 16445936, Buyer - My order status says 'Shipped' but I've not receved it yet , 2018/07/19, fan seller, King Crimson, need french agent 

Hi Marti, 

Can you call UPS again and ask if you can raise a tracer ? 

Thank you, 
Ashwinee 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, May 18, 2018 5:13:55 PM 
Subject: 2018/05/18, tid 16445936, Buyer - My order status says 'Shipped' but I've not receved it yet , 2018/07/19, fan seller, King Crimson, need french agent 

Hi Ash, 

can you ask a French agent to work on this? Ups told me to ask the sender to call the access point to have news about shipping, seller is not replying to 3 emails, need to call him, better in french. 

buyer is superannoyed 

Thanks, 
Marti